body {
padding-left: 5em;
font-family: Georgia, "Arial",
Times, serif;
color: #3A75C4;
background-color: #FFFFFF }
ul.navbar {
list-style-type: none;
padding: 0;
margin: 0;
position: absolute;
top: 2em;
left: 1em;
width: 9em }
h1 {
font-family: Helvetica, Geneva, Arial,
SunSans-Regular, sans-serif }
ul.navbar li {
background: #FFFFFF;
margin: 0.5em 0.2em;
padding: 0.3em;
border-right: 1em solid #666666 }
ul.navbar a {
text-decoration: none }
a:link {
color: #336699 }
a:visited {
color: #336699 }
address {
margin-top: 1em;
padding-top: 0em;
border-top: thin dotted;
width: 45em }

